div#oldNews
{
  padding          : 10px 20px 10px 20px;
  border           : 1px solid #000000;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
}

div#latestNews
{
  background       : #e0e0e0;
  color            : #000000;
  padding          : 10px 20px 10px 20px;
  margin-left      : 5%; 
  margin-right     : 5%;
  margin-top       : 50px; 
  font-size        : 16px;
  border           : 1px solid #000000;
}

div#pressHeader
{
  text-align       : center;
  font-size        : xx-large;
  font-weight      : normal;
  line-height      : 110%;
}

div#blueText
{
  text-align       : center;
  font-size        : x-large;
  font-weight      : normal;
  line-height      : 110%;
  color            : blue;
  margin-top       : 10px;
  margin-bottom    : 10px;
}

table#tableTwoColumn
{
  width           : 90%;
  color           : #000000;
  border-collapse : collapse;
  margin-left     : 5%; 
  margin-right    : 5%;
  margin-top      : 20px;
  align           : center
}

table#tableTwoColumn td
{
  padding      : 10px;
  border       : 1px solid grey;
  background   : #f0f0f0;
  font-size    : 16px;
  width        : 50%;
}

table#tableOneColumn
{
  width           : 90%;
  color           : #000000;
  border-collapse : collapse;
  margin-left     : 5%; 
  margin-right    : 5%;
  margin-top      : 20px;
  align           : center
}

table#tableOneColumn td
{
  padding      : 10px;
  border       : 1px solid grey;
  background   : #f0f0f0;
  font-size    : 16px;
  width        : 110%;
}

img#frietema200
{
  width         : 200px;
  height        : 200px;
  border        : 1px solid black;
  margin        : 10px;
  float         : left;
}



